You are here: Home » Topic » Pinnacle Soundbridge + Storcenter with mt-daap 0.2.4

Pinnacle Soundbridge + Storcenter with mt-daap 0.2.4

FireFly Media Server (formerly mt-daapd) Firefly Media Server Forums Firefly Media Server Nightlies Feedback Pinnacle Soundbridge + Storcenter with mt-daap 0.2.4

This topic contains 0 replies, has 0 voices, and was last updated by  tom 10 years, 8 months ago.

Viewing 1 post (of 1 total)
  • Author
    Posts
  • #1202

    tom

    Hello,

    I have a Iomega Storcenter an successfully installed openprotium. When I tried to get my Pinnacle SoundBrigde to work with the mt-daapd 0.2.4 on my Storcenter it says “incompatible daap-server found”.

    In the this firefly forum they suggested to install a nightly build of firefly/mt-daapd, because the current mt-daapd only supports the DAAP Protocol and the Pinnacle SoundBridge does not have a licence for this. A nightly build, witch supports the new Roku Server Protocol (RSP), would solve this.

    Unfortunately, there are only nightly builds armed.ipk and mipsel.ipk. This is for NSLU2’s Unslung and Maxtor’s OpenMSS. As far as I know, I need ppc603.ipk packages for my Openprotium Storcenter. I looked on http://ipkg.fireflymediaserver.org and http://nightlies.mt-daapd.org/.

    Can anyone direct me to a nightly build of firefly for openprotium that works with the Pinnacle SoundBridge?

    Any help to get it working is highly appriciated

    Thanks in advance

    Tom

Viewing 1 post (of 1 total)

You must be logged in to reply to this topic.